/*Ordering flex-items with box-ordinal-group requires a positive integer (the value 0 is also valid in Firefox but not in Webkit, so just use positive integers).  */
 .head-wrapper, .page-wrap, .footer-wrap {
  display: -webkit-box;           /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;              /* OLD - Firefox 19- (doesn't work very well) */
  display: -ms-flexbox;           /* TWEENER - IE 10 */
  display: -webkit-flex;          /* NEW - Chrome */
  display: flex;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -webkit-flex-flow: row wrap;
            flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-moz-justify-content: space-around;
	-ms-justify-content: space-around;
			-webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
     }
  
   .footer-wrap {
	  -webkit-box-ordinal-group: 3;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 3;      /* OLD - Firefox 19- */
	-ms-flex-order: 3;              /* TWEENER - IE 10 */
	-webkit-order: 3; 
	order:3;  
 
   }
   .page-wrap {
	    -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2; 
	  order:2;
	   
	   }
	   .head-wrapper {
		-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1; 
	    order:1;
	   		}

.page-wrap img {
	padding: 0em 0em 0em 0em;
	margin: 0em 0em -0.5em 0em;
}
.flex-start { -webkit-align-self: flex-start; align-self: flex-start; }
.flex-end { -webkit-align-self: flex-end; align-self: flex-end; }
.center { -webkit-align-self: center; align-self: center; }
.baseline { -webkit-align-self: baseline; align-self: baseline; }
.stretch { -webkit-align-self: stretch; align-self: stretch; }

.head-aside {
	display:none;
	    }
.head-main {
		  -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
  -ms-flex-order: 1;              /* TWEENER - IE 10 */
  -webkit-order: 1;               /* NEW - Chrome */
  order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
  background: #95a3b5;
  width: 100%;                    /* No flex here, other cols take up remaining space */
   -webkit-box-flex: 0;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0;         /* OLD - Firefox 19- */
  -webkit-flex: 0;          /* Chrome */
  -ms-flex: 0;              /* IE 10 */
  flex: 0 0 100%;
  color:white;
    }		

.head-main p {
	margin: 0 0 0 0;
	font-size: 1em;
	padding: 0em 0em 0.5em 0.5em;
	color: white;
}
.head-main h4 {
	padding: 0.5em 0em 0em 0.3em;
	margin:0em 0em 0em 0em;}
.main-content {
	 -webkit-box-ordinal-group: 3;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 3;      /* OLD - Firefox 19- */
  -ms-flex-order: 3;              /* TWEENER - IE 10 */
  -webkit-order: 3;               /* NEW - Chrome */
  order: 3;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  width: 100%;                     /* No flex here, other cols take up remaining space */
   -webkit-box-flex: 0;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0;         /* OLD - Firefox 19- */
  -webkit-flex: 0;          /* Chrome */
  -ms-flex: 0;              /* IE 10 */
  flex: 0 0 100%;
  background: white;
  
  }		
  .main-sidebar {
	  
	    -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
  -ms-flex-order: 2;              /* TWEENER - IE 10 */
  -webkit-order: 2;               /* NEW - Chrome */
  order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
width: 100%;                    /* No flex here, other cols take up remaining space */
   -webkit-box-flex: 0;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0;         /* OLD - Firefox 19- */
  -webkit-flex: 0;          /* Chrome */
  -ms-flex: 0;              /* IE 10 */
  flex: 0 0 100%;
  background: white;
    }
  .main-nav {
	  
	  -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
  -ms-flex-order: 1;              /* TWEENER - IE 10 */
  -webkit-order: 1;               /* NEW - Chrome */
  order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
width: 100%;                    /* No flex here, other cols take up remaining space */
   -webkit-box-flex: 0;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0;         /* OLD - Firefox 19- */
  -webkit-flex: 0;          /* Chrome */
  -ms-flex: 0;              /* IE 10 */
  flex: 0 0 100%;
  background: #75859a;
  	  }
.main-nav {
  padding: 0em 0em 0em 0em;
  
  
}
.main-content {
	padding: 0em 0em 0em 0em;
	line-height:1.2;
	
}
.main-sidebar {
	padding: 0em 0em 0em 0em;
	line-height:0.95em;
}

 .footer-content {
	 	 -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
width: 100%;                    /* No flex here, other cols take up remaining space */
   -webkit-box-flex: 0;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0;         /* OLD - Firefox 19- */
  -webkit-flex: 0;          /* Chrome */
  -ms-flex: 0;              /* IE 10 */
  flex: 0 0 100%;
  background:#95A3B5;
  color:black;
  	 }		
.footer-content p {
	margin: 0 0 0 0;
	font-size: 0.875em;
	padding: 0.5em 0.5em 0em .5em;
	color: black;
	line-height: 0.8;
	font-family: Arial, Helvetica, sans-serif;
}

 .footer-nav {
	 -webkit-order:2;
	 order:2;
	  -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
  -ms-flex-order: 2;              /* TWEENER - IE 10 */
  -webkit-order: 2;               /* NEW - Chrome */
  order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
width: 100%;                    /* No flex here, other cols take up remaining space */
   -webkit-box-flex: 0;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0;         /* OLD - Firefox 19- */
  -webkit-flex: 0;          /* Chrome */
  -ms-flex: 0;              /* IE 10 */
  flex: 0 0 100%;
  background: #95A3B5;
   }
.footer-sidebar {
	display:flex;
	 -webkit-box-ordinal-group: 3;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 3;      /* OLD - Firefox 19- */
  -ms-flex-order: 3;              /* TWEENER - IE 10 */
  -webkit-order: 3;               /* NEW - Chrome */
  order: 3;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
width: 100%;                    /* No flex here, other cols take up remaining space */
   -webkit-box-flex: 0;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0;         /* OLD - Firefox 19- */
  -webkit-flex: 0;          /* Chrome */
  -ms-flex: 0;              /* IE 10 */
  flex: 0 0 100%;
  	}

@media all and (min-width: 40em) {
 .head-wrapper, .page-wrap, .footer-wrap {
  display: -webkit-box;           /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;              /* OLD - Firefox 19- (doesn't work very well) */
  display: -ms-flexbox;           /* TWEENER - IE 10 */
  display: -webkit-flex;          /* NEW - Chrome */
  display: flex;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -webkit-flex-flow: row wrap;
            flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-moz-justify-content: space-around;
	-ms-justify-content: space-around;
			-webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
  
   }

.page-wrap {
  background:#95A3B5;
 }
.head-main {
-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
  -ms-flex-order: 2;              /* TWEENER - IE 10 */
  -webkit-order: 2;               /* NEW - Chrome */
  -moz-box-flex: 1;               /* Without this, Firefox 19- expands to widest paragraph, overrides width */
  text-align: left;
  background: #95a3b5;
  color:white;
  width:66%;
  order:2;
  flex: 1 1 66%;
}
.head-aside {
	display:flex;
  -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
  -ms-flex-order: 1;              /* TWEENER - IE 10 */
  -webkit-order: 1;               /* NEW - Chrome */
  order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-box-flex: 1;            /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;               /* OLD - Firefox 19- */
  -webkit-flex: 1;                /* Chrome */
  -ms-flex: 1;                    /* IE 10 */
  flex: 1 1 26%;                        /* NEW, Spec - Opera 12.1, Firefox 20+ */
  background: #748294;
  width:26%;
  order:1;
}
.main-content {
  -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
  -ms-flex-order: 2;              /* TWEENER - IE 10 */
  -webkit-order: 2;               /* NEW - Chrome */
  order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
  width: 59%;                     /* No flex here, other cols take up remaining space */
  -moz-box-flex: 1;               /* Without this, Firefox 19- expands to widest paragraph, overrides width */
  flex: 1 1 59%;
  background: white;
}
.main-nav {
  -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
  -ms-flex-order: 1;              /* TWEENER - IE 10 */
  -webkit-order: 1;               /* NEW - Chrome */
  order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-box-flex: 1;            /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;               /* OLD - Firefox 19- */
  width: 26%;                     /* For old syntax, otherwise collapses. */
  -webkit-flex: 1;                /* Chrome */
  -ms-flex: 1;                    /* IE 10 */
  flex: 1 1 26%;                        /* NEW, Spec - Opera 12.1, Firefox 20+ */
  background: #75859a;
  
}
.main-sidebar {
  -webkit-box-ordinal-group: 3;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group:3;      /* OLD - Firefox 19- */
  -ms-flex-order: 3;              /* TWEENER - IE 10 */
  -webkit-order: 3;               /* NEW - Chrome */
  order: 3;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */

  -webkit-box-flex: 1;            /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;               /* Firefox 19- */
  width: 15%;                     /* For OLD syntax, otherwise collapses. */
  -ms-flex: 1;                    /* TWEENER - IE 10 */
  -webkit-flex: 1;                /* NEW - Chrome */
  flex: 1 1 15%;                        /* NEW, Spec - Opera 12.1, Firefox 20+ */
  background: white;
  
}
.footer-content {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 59%;                     /* No flex here, other cols take up remaining space */
	-moz-box-flex: 1;               /* Without this, Firefox 19- expands to widest paragraph, overrides width */
	flex: 1 1 59%;
	background: #748294;
	
}
.footer-nav {
  -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
  -ms-flex-order: 1;              /* TWEENER - IE 10 */
  -webkit-order: 1;               /* NEW - Chrome */
  order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-box-flex: 1;            /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;               /* OLD - Firefox 19- */
  width: 26%;                     /* For old syntax, otherwise collapses. */
  -webkit-flex: 1;                /* Chrome */
  -ms-flex: 1;                    /* IE 10 */
  flex: 1 1 26%;                        /* NEW, Spec - Opera 12.1, Firefox 20+ */
  background: #95A3B5;
}
.footer-nav p {
	color:white;
	}
.footer-sidebar {
  -webkit-box-ordinal-group: 3;   /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-ordinal-group: 3;      /* OLD - Firefox 19- */
  -ms-flex-order: 3;              /* TWEENER - IE 10 */
  -webkit-order: 3;               /* NEW - Chrome */
  order: 3;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */

  -webkit-box-flex: 1;            /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;               /* Firefox 19- */
  width: 15%;                     /* For OLD syntax, otherwise collapses. */
  -ms-flex: 1;                    /* TWEENER - IE 10 */
    -webkit-flex: 1;                /* NEW - Chrome */
  flex: 1 1 15%;                        /* NEW, Spec - Opera 12.1, Firefox 20+ */
  
  background: #748294;
}

.footer-nav {
  padding: 0em 0em 0em 0em;
}
.footer-content {
	padding: 0em 0em 0em 0em;
}
.footer-sidebar {
	padding: 0em 0em 0em 0em;
}
}
